<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="WordPB.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- 本节定义 My.Application.Log 的登录配置-->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- 取消注释以下一节可写入应用程序事件日志-->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information"/>
        </switches>
        <sharedListeners>
            <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter"/>
            <!-- 取消注释以下一节并用应用程序名替换 APPLICATION_NAME 可写入应用程序事件日志-->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>

  <appSettings>

   <add key="hostIp" value="app.wordpb.com:8080/wordpb"/>
    <!--<add key="hostIp" value="192.168.2.107:8080/wordpb" />-->


</appSettings>
  
  <userSettings>
    <WordPB.My.MySettings>
      <setting name="VS_格式_突出显示公式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_过程清除格式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_任意序号处理_范围_包括表格" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_范围_包括正文" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_位置_限于段首" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_任意序号处理_位置_任何位置" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_位置_限于段尾" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_限制_段尾无标点" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_自定义清除字符" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_校验检查_空节" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_校验检查_连续空段落" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_校验检查_页尾标题" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_校验检查_跨页表格" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_校验检查_页尾图片" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_数字编号互换同时使用格式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形分析_只显示有疑问浮动式图形分析结果" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_段落排版调用公式图表标题自定义" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_校验检查_页首空行" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_突出显示查找到的域" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_预处理_清除分隔符" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形分析_只显示有疑问嵌入式图形分析结果" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_图形分析_显示嵌入式图形分析结果" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_图形分析_显示浮动式图形分析结果" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_插入分图表格_列" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="VS_插入画布模式" serializeAs="String">
        <value>空画布</value>
      </setting>
      <setting name="VS_校验检查_一级标题不在页首" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_替换编号包括表格内容" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_判断标题最小大纲级别" serializeAs="String">
        <value>9</value>
      </setting>
      <setting name="VS_插入分图表格_行" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="VS_校验检查_空节字符数" serializeAs="String">
        <value>300</value>
      </setting>
      <setting name="VS_校验检查_连续空段落数量" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="VS_是否处理_中文_公式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_是否处理_浮动式图形" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_是否处理_嵌入式图形" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_是否处理_批注" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形排版_浮动式图形后插入空行" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_图形排版_浮动式图形前插入空行" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_编号检查_自动修正" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_中石化早期编号转化_二级" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_中石化早期编号转化_三级" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_中石化早期编号转化_四级" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_批量处理_文本模式替换原字符" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_批量处理_文本模式替换新字符" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_批量处理_文本模式替换整字匹配" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_批量处理_页面设置左边距" serializeAs="String">
        <value>3.17</value>
      </setting>
      <setting name="VS_批量处理_打印份数" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_自定义_是否处理" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_自定义_是否处理数量" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_公文_下发文件要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>下发文件样张</string>
            <string>中国航天科工集团</string>
            <string>▲</string>
            <string>绝密</string>
            <string>001</string>
            <string>中国航天科工集团公司文件</string>
            <string>中国航天</string>
            <string>2010</string>
            <string>001</string>
            <string>关于××××××</string>
            <string>系统各单位：</string>
            <string>各区域公司所属企业</string>
            <string>学习　科学　发展观</string>
            <string>中国航天科工集团公司办公厅</string>
            <string>8</string>
            <string>2010-1-1</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_页面设置" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>37</string>
            <string>35</string>
            <string>28</string>
            <string>26</string>
            <string>15</string>
            <string>25</string>
            <string>27</string>
            <string>297</string>
            <string>210</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_行文类型" serializeAs="String">
        <value>政府文件_行文类型_公文统一排版</value>
      </setting>
      <setting name="VS_公文_套打" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_公文_图形位置设置" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>105</string>
            <string>28</string>
            <string>182</string>
            <string>2.25</string>
            <string>68</string>
            <string>26</string>
            <string>158</string>
            <string>22</string>
            <string>-2.8</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_会议通知要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>会议通知样张</string>
            <string>中国航天科工集团公司 评估 函（1111）号</string>
            <string>关于召开中国航天科工集团2012年工作会议的通知</string>
            <string>各有关单位：</string>
            <string>2009-11-18</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_汇报材料要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>汇报材料样张</string>
            <string />
            <string />
            <string>内部资料</string>
            <string>注意保密</string>
            <string>经济活动分析会汇报材料</string>
            <string>航天六院</string>
            <string>2009-11-18</string>
            <string>系统各单位：</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_签报要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>签报样张</string>
            <string>关于ＸＸＸＸ工作的报告</string>
            <string>ＸＸＸ同志：</string>
            <string>2009-11-18</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_非文件类要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>非文件样张</string>
            <string>中国石化</string>
            <string>▲</string>
            <string>绝密</string>
            <string>001</string>
            <string>××简报</string>
            <string>001</string>
            <string>油田勘探开发事业部</string>
            <string>2009-11-18</string>
            <string>集团公司××××××××××培训班和×××××工作座谈会在××召开</string>
            <string>培训　会议</string>
            <string>集团公司、股份公司领导、××、××</string>
            <string>摘要</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_评估意见第一部分要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>下发文件样张</string>
            <string />
            <string />
            <string>内部资料</string>
            <string>注意保密</string>
            <string>中国航天科工集团公司</string>
            <string>中国航天</string>
            <string>2010</string>
            <string>001</string>
            <string>关于报送载人深空探测计划可行性研究报告评估意见书的报告</string>
            <string>中国航天科工集团公司发展计划部：</string>
            <string>各区域公司所属企业</string>
            <string>中国航天科工集团公司  载人深空探测  可行性研究  评估  报告</string>
            <string>中国航天科工集团公司办公室</string>
            <string>8</string>
            <string>2010-1-1</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_评估意见第二部分要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>第18号</string>
            <string>项目名称：</string>
            <string>关于报送载人深空探测计划可行性研究报告评估意见书的报告</string>
            <string>可行性研究报告编制单位：</string>
            <string>中国联合工程公司</string>
            <string>组织评估单位：</string>
            <string>中国航天科工集团公司</string>
            <string>项目负责人：</string>
            <string>李总</string>
            <string>评估小组成员：</string>
            <string>程工  石工  张工  李工</string>
            <string>评估部主任：</string>
            <string>王主任</string>
            <string>首席专家：</string>
            <string>张总</string>
            <string>经　　理：</string>
            <string>何经理</string>
            <string>×××</string>
            <string>×××</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文统一_页面设置" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_公文统一_处理表格" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_表格边框及填充_表格外边框颜色" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="VS_表格边框及填充_表格内边框颜色" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="VS_表格边框及填充_表格首行填充颜色" serializeAs="String">
        <value>White</value>
      </setting>
      <setting name="VS_表格边框及填充_表格首列填充颜色" serializeAs="String">
        <value>White</value>
      </setting>
      <setting name="VS_表格边框及填充_表格内容填充颜色" serializeAs="String">
        <value>White</value>
      </setting>
      <setting name="VS_是否处理_修订" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_页眉页脚_页眉固定字符" serializeAs="String">
        <value>光沐东轩律师事务所——专注金融地产法律服务</value>
      </setting>
      <setting name="VS_页眉页脚_页脚固定字符" serializeAs="String">
        <value>                     光沐法宇 律道东轩</value>
      </setting>
      <setting name="VS_页眉页脚_页眉图形缩放比例" serializeAs="String">
        <value>0.24</value>
      </setting>
      <setting name="VS_页眉页脚_页脚图形缩放比例" serializeAs="String">
        <value>0.24</value>
      </setting>
      <setting name="VS_图形裁剪_自动修剪超大图片" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形裁剪_自动调整表格内的图片" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形裁剪_自动修剪超大图片比例" serializeAs="String">
        <value>95</value>
      </setting>
      <setting name="VS_图形裁剪_浮动式图形转嵌入式图形" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形裁剪_表格内图片修整比例" serializeAs="String">
        <value>98</value>
      </setting>
      <setting name="VS_格式快速设置_图形调整比例" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="VS_格式快速设置_表格调整比例" serializeAs="String">
        <value>95</value>
      </setting>
      <setting name="VS_页眉页脚_清除内容" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_页眉页脚_页脚边框类型" serializeAs="String">
        <value>单线边框</value>
      </setting>
      <setting name="VS_页眉页脚_续前节" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_页眉页脚_奇偶页相同" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形排版_处理文本框内部边距" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_图形排版_文本框内上边距" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_图形排版_文本框内下边距" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_图形排版_文本框内左边距" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_图形排版_文本框内右边距" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_图形排版_居中垂直对齐" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_格式_手动设置模式" serializeAs="String">
        <value>默认模式</value>
      </setting>
      <setting name="VS_任意序号处理_首字符" serializeAs="String">
        <value>表</value>
      </setting>
      <setting name="VS_任意序号处理_特征字符" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_格式_将文档基准格式统一为正文格式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_任意序号处理_限制_分隔字符长度" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_任意序号处理_限制_首字符长度" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_任意序号处理_限制_特征字符长度" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_数值_首字符长度" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="VS_任意序号处理_数值_特征字符长度" serializeAs="String">
        <value>4</value>
      </setting>
      <setting name="VS_任意序号处理_首字符完全匹配" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_数值_分隔字符长度" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_任意序号处理_分割字符" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_任意序号处理_分割字自定义通配符" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_纠错工具_重复标点" serializeAs="String">
        <value>,，;；:：.．。、！</value>
      </setting>
      <setting name="VS_纠错工具_自动组合相邻图形" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_纠错工具_图形相邻距离" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="VS_纠错工具_图形超过页面的部分调整到页面内" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_表格分页_设置与下段同页" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_纠错工具_最高大纲级别" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_纠错工具_最低大纲级别" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="VS_批量处理_纠错报告" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_批量处理_只处理第一个选中文档" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_批量处理_文档中只保留纠错提示" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_纠错报告_检查编号顺序" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_纠错报告_检查重复字符和段落" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_纠错报告_修正半角全角符号" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_页眉页脚_开始节" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_页眉页脚_结束节" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_页眉页脚_页脚边框粗细" serializeAs="String">
        <value>1.0</value>
      </setting>
      <setting name="VS_页眉页脚_页脚边框颜色" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="VS_页眉页脚_页眉边框粗细" serializeAs="String">
        <value>1.0</value>
      </setting>
      <setting name="VS_页眉页脚_页眉边框类型" serializeAs="String">
        <value>单线边框</value>
      </setting>
      <setting name="VS_页眉页脚_页眉边框颜色" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="VS_用户信息_上一次使用的参数名称" serializeAs="String">
        <value>点击图标进入充值界面，右键修改图标</value>
      </setting>
      <setting name="VS_格式字体_中文" serializeAs="String">
        <value>宋体</value>
      </setting>
      <setting name="VS_格式字体_英文" serializeAs="String">
        <value>Times New Roman</value>
      </setting>
      <setting name="VS_格式字体_处理中文" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_格式字体_处理英文" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_页眉页脚_首页相同" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_页眉页脚_首页不同" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_页眉页脚_奇偶页不同" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_页眉页脚_不续前节" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_自定义_下次启动时不再显示结束窗口" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_自定义_下次启动时不再显示启动窗口" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_是否处理_脚注" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_是否处理_尾注" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_预处理_删除隐藏或白色文字" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_上标加亮绿突出显示" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_颜色工具_亮绿突出显示转上标" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_颜色工具_下标加红色突出显示" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_颜色工具_红色突出显示转下标" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_颜色工具_斜体加黄色突出显示" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_颜色工具_黄色突出显示转斜体" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_颜色工具_加粗加青色突出显示" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_青色突出显示转加粗" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_下划线加深黄突出显示" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_深黄突出显示转下划线" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_突出显示与特殊格式表格区域" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_颜色工具_突出显示与特殊格式非表格区域" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_用户信息_上一次使用的手机号" serializeAs="String">
        <value>13888888888</value>
      </setting>
      <setting name="VS_提示信息_有自动编号时提示转为文本编号" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_提示信息_有修订时提示转为最终状态" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_提示信息_有隐藏文字时取消隐藏" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_文中提取_页面设置" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_文中提取_目录格式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_文中提取_表格格式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_文中提取_表格首行和内容" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_文中提取_表X和图X标题" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_文中提取_主要标题格式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_文中提取_关闭未使用的标题" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_文中提取_页眉页脚" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_文中提取_脚注尾注" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_文中提取_论文标题格式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_格式快速设置_图形裁剪尺寸" serializeAs="String">
        <value>4</value>
      </setting>
      <setting name="VS_颜色工具_居中加紫罗兰突出显示" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_紫罗兰突出显示转居中" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_右对齐加灰色突出显示" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_灰色突出显示转右对齐" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_1级大纲加深红突出显示" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_深红突出显示转1级大纲" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_2级大纲加绿色突出显示" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_绿色突出显示转2级大纲" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_3级大纲加蓝色突出显示" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_颜色工具_蓝色突出显示转3级大纲" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_提示信息_提示或特殊标识颜色" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号1" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号1ASCW" serializeAs="String">
        <value>61473,61548,61550,61557,61692,61656,61618</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号1字体" serializeAs="String">
        <value>Wingdings</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号2" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号3" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号4" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号5" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号2ASCW" serializeAs="String">
        <value>61616,61602,61618,61623</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号3ASCW" serializeAs="String">
        <value>65517</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号4ASCW" serializeAs="String">
        <value>9312,9313,9314,9315,9316,9317,9318,9319,9320,9321,9322,9323,9324,9325,9326,9327,9328,9329,9330,9331</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号5ASCW" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_格式板_修复特殊符号2字体" serializeAs="String">
        <value>Symbol</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号3字体" serializeAs="String">
        <value>MS Mincho</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号4字体" serializeAs="String">
        <value>MS Mincho</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号5字体" serializeAs="String">
        <value>Times New Roman</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号西文" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号西文字体" serializeAs="String">
        <value>Times New Roman</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号中文" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_格式板_修复特殊符号中文字体" serializeAs="String">
        <value>宋体</value>
      </setting>
      <setting name="VS_页眉页脚_页脚第X页共Y页" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_页眉页脚_页脚页码两端带横线" serializeAs="String">
        <value>False</value>
      </setting>
    </WordPB.My.MySettings>
  </userSettings>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
